trinity-devel@lists.pearsoncomputing.net

Message: previous - next
Month: February 2014

Re: [trinity-devel] dependencies/tqca still needed?

From: "E. Liddell" <ejlddll@...>
Date: Mon, 24 Feb 2014 17:28:20 -0500
On Mon, 24 Feb 2014 11:25:37 -0600
Darrell <darrella@...> wrote:

> On Sun February 23 2014 7:53:56 am Slávek Banko wrote:
> > On Saturday 22 of February 2014 09:00:19 Michele Calgaro wrote:
> > > > I do not know the details, but I am building just tqca-tls as well.
> > > > Someone who knows the history/requirements will have to enlighten us.
> > >
> > > I added it to bug 1937 as a possible candidate for removal.
> > >
> > >   Michele
> > >
> > 
> > Yes, it is used tqca-tls, but tqca not.
> > 
> 
> Both packages once were part of the overall KDE 3 build. What changed that tqca seems to be not needed?

qca-tls depends on qca--in fact, as far as I can tell, it's a qca plugin.  I assume 
the same is true of their t* versions.


akio ~ # equery depends -a qca
 * These packages depend on qca:
 [...]
app-crypt/qca-tls-1.0-r4 (=app-crypt/qca-1*)


akio ~ # cat /var/lib/layman/kde-sunset/app-crypt/qca-tls/qca-tls-1.0-r4.ebuild 
[...]
DESCRIPTION="plugin to provide SSL/TLS capability to programs that utilize QCA"


Do we know which applications are using this, and has anyone tested their
crypto/SSL capabilities (since this seems to be [t]qca's purpose)?

E. Liddell